# Read the documentation at https://github.com/thephpleague/flysystem-bundle/blob/master/docs/1-getting-started.md
flysystem:
  storages:
    local_images:
      adapter: "local"
      options:
        directory: "%kernel.project_dir%/public/uploads/images"

    s3.videos:
      adapter: "aws"
      options:
        client: "cloudmn_s3_client"
        bucket: "%env(S3_BUCKET_NAME)%"
        prefix: "uploads/videos"

    s3.images:
      adapter: "aws"
      options:
        client: "cloudmn_s3_client"
        bucket: "%env(S3_BUCKET_NAME)%"
        prefix: "uploads/images"
